manifestVersion: 1
id: swingmusic
name: Swing Music
tagline: Самостоятельная потоковая передача музыки
category: media
version: "2.1.4"
port: 1970
description: >-
  🎵 Swing Music — это самостоятельное приложение для потоковой передачи музыки — современное, чистое и мощное.
  
  Он позволяет вам создать свой собственный частный сервис, подобный Spotify, дома.
  
  
  🧑‍💻 Создано с учетом конфиденциальности.
  
  
  Swing Music сохраняет ваши данные локально. Разместите свою музыкальную библиотеку, транслируйте ее из любого браузера и наслаждайтесь полным контролем.
developer: Mungai Njoroge
website: https://github.com/swing-opensource/swingmusic
submitter: panie18
submission: https://github.com/getumbrel/dfwebos-apps/pull/3412
repo: https://github.com/swing-opensource/swingmusic
support: https://github.com/swing-opensource/swingmusic/issues
defaultUsername: "admin"
defaultPassword: "admin"
dependencies: []
releaseNotes: >-
  🚨 В этом выпуске исправлена ​​критическая уязвимость безопасности (обход пути на конечной точке браузера каталогов). Если вы используете более старую версию, немедленно обновите ее, особенно если ваш сервер подключен к Интернету.
  
  
  Что нового в этом выпуске:
    - Исправлена ошибка, из-за которой скробблы Last.fm сохранялись не для того пользователя.
    - Исправлен сбой при попытке отключить роль администратора.
    - Исправлен сбой Windows при запуске.
    - Обновлен разделенный список игнорирования исполнителей по умолчанию.
    - Альбомы, заканчивающиеся на «альбом», теперь классифицируются как саундтреки.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/swing-opensource/swingmusic/releases.
path: "/"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
